Bug 790220 - Typographic Convention update
Typographic Convention update
Status: CLOSED NOTABUG
Product: Publican
Classification: Community
Component: publican (Show other bugs)
future
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Brian Forte
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-13 18:19 EST by Alison Young
Modified: 2014-06-18 03:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-01 03:00:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alison Young 2012-02-13 18:19:09 EST
Description of problem:

Recently I've had a SME reviewing a MRG book's tags against the typographic conventions and I've noticed that the <parameter> tag's output is bold italics. The conventions state "Whether mono-spaced bold or proportional bold, the addition of italics indicates replaceable or variable text." 

Where parameter tags are often used doesn't indicate either of those descriptions. Parameters aren't mentioned at all in the typographic convention page. I'm requesting that the wording for italicised text be changed to include them.


Expected results:

Parameters are described in the Typographic Conventions.
Comment 2 Jeff Fearn 2013-10-01 03:00:23 EDT
The conventions are indicative not exhaustive.

Note You need to log in before you can comment on or make changes to this bug.